### Property

# GimpUi DrawableChooser:drawable

unstable since: 3.0

#### Declaration

    property drawable: Gimp.Drawable [ read, write ]

#### Description [src]

The currently selected drawable.

Type: | `GimpDrawable`
Available since: | 3.0

Getter method | `gimp_drawable_chooser_get_drawable()`
Setter method | `gimp_drawable_chooser_set_drawable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no